<template>
  <div>
    <header>
      <nav class="navbar-main navbar navbar-light fixed-top">
        [[ HEADER DEFAULT LAYOUT ]]
        <router-view name="menu"></router-view>
      </nav>
    </header>

    <div class="content">
      [[ CONTENT DEFAULT LAYOUT ]]
      <router-view name="main-content"></router-view>
    </div>
  </div>
</template>

<script>
export default {
  name: 'DefaultLayout'
}
</script>

<style lang="scss" scoped>
</style>
